Tag: Rails5

目次

関連ページ

参考情報

トラブルシューティング

bundle installで「The dependency tzinfo-data (>= 0) will be unused by any of the platforms Bundler is installing for .」が発生

  • Rails 5.1.5とRuby 2.4.3で発生。
  • Gemfileの以下の部分をコメントアウトすれば良いらしい。
    # Windows does not include zoneinfo files, so bundle the tzinfo-data gem
    gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
    

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2018-03-09 (金) 13:39:43